const CacheBase=require("../cache.base");
//缓存当前登录用户的opencode--指向公共平台的委托登录code
class OpenCodeCache extends CacheBase{
   constructor(){
     super();
    
   }
   desc(){
    return "开放用户缓存";
   }
   prefix(){
    return "pl_opencode_";
   }
   async buildCacheVal(cachekey,inputkey,val,ex,...items){
    return JSON.stringify(val);
  }
}
module.exports=OpenCodeCache;
